 /*

_____________________________________________________

Tall Grass Digital
Author: Warren Claflin
Version: 1.0
URL: http://www.tallgrassdigital.com
_____________________________________________________

1. ROOT
2. TYPOGRAPHY (See css/html-reset.css)
3. TABLES
4. FORMS (See css/forms.css)
5. NAVIGATION
6. HEADER
7. HIGHLIGHTED
8. MAIN CONTENT
9. SIDEBAR
10. FOOTER
11. PAGE BOTTOM
12. GLOBAL OBJECTS
13. VENDOR-SPECIFIC 
14. TEMPLATE SPECIFICS
15. MODERNIZR

--- Colors ---
   Blue: #375d81
   Text blue: #274177
*/



.statistics_counter{
	display:none !important;
}

/********************************* 1. ROOT ***********************************/
html{
}

body {
  margin:0;
  position: relative;
}



#page-wrapper { 
margin: 0 auto;
position: relative;
}

#page {
	margin: 0 auto;
	position: relative;
}

.page-title{
  background: #23497c;
  margin-bottom:20px;
  padding:10px 0;
}
  



/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}



h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 20px 0 1em 0;
}

h1.title {
	color:#000;
	font-size:23px;
}

body.page-portfolio h1.title{
	color:#E2DDB5;
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}






/********************************* 3. TABLES ***********************************/

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%;
font-size : .875em; /* 14 / 16 = .875 */ }

th { 
font-weight : bold; }

th, td, caption { 
padding : .25em 10px .25em 5px; }

tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}


.logo /* Wrapping link for logo */ {
	width: 165px;
	display: block;
	margin-top: 10px;
}


/********************************* 5. Navigation ***********************************/
.navigation{
  float:right;
  font-family: 'Montserrat', sans-serif;
	margin-top:35px;
}

@media (max-width: 767px) {
	.navigation{
		width:100%;
	}
}


/********************************* 7. Header ***********************************/
#header {
	padding-bottom:10px;
	border-bottom: solid 1px #e6e6e6;
	position:relative;
	background:#fff;
}

@media (min-width: 768px) {
  .logo-social{
    height:auto;
  }
}

.region-verytop{
  padding-top:10px;
}

/********************************* 8. MAIN CONTENT ***********************************/
.region-highlighted {
  color:#fff;
}

.view-front-page-rotator{
}
.home-carousel,
.main-container {
	position: relative;
	z-index: 1;
}

.not-front .main-container{
	background: #fff url(../images/background/solar_bg.png) no-repeat top left;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.not-front .primary-content,
.not-front aside.col-sm-4{
	padding:30px 0;
}
.not-front aside.col-sm-4{
	background:#fff;
}
.not-front .home-carousel{
	border-bottom: solid 1px #e6e6e6;
	padding-bottom:10px;
	background:#fff;
}
.section-title{
	color:#b4b4b4;
	display: inline-block;
	margin-top:25px;
}

.slideshow-copy{
  width:80%;
  position:absolute;
  bottom:0;
	margin-left:10%;
	margin-right:10%;
	text-shadow: 1px 1px 0px rgba(0,0,0,.5);
	text-align:center;
}


.slideshow-copy .title{
  font-weight:300;
  font-size:24px;
  padding-top:8px;
  color:#fff;
	font-family: 'Montserrat', sans-serif;
  line-height:1.1em;
}

.slideshow-copy .dividerline{
	width:20px;
	height:1px;
	border-bottom:solid 1px #fff;
	margin:0 auto;
	padding-top:.5em;
}

.slideshow-copy .description{
  font-size: 18px;
  padding-bottom: 15px;
  font-weight: 300;
	color:#fff;
	padding-top:.5em;
}


.front-page-image{
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.slideshowimage{
	display:block;
	width:100%;
}

.slideshowimage img{
	width:100%;
  background: url(../images/grid-overlay.png) top left;
}

.image-overlay{
  display: block;
  height: 100%;
  width: 100%;
  z-index: 20;
  background: url(../images/grid-overlay.png) top left;
  position:absolute;
  top:0;
}

#views-bootstrap-carousel-1 .carousel-control{
  position: absolute;
  width: 90%;
  top: 50%;
  left: 5%;
  margin-left: 0;
  z-index:25;
}


#views-bootstrap-carousel-1 .carousel-control .icon-prev:before,
#views-bootstrap-carousel-1 .carousel-control .icon-next:before{
  font-size:32px;
  height:32px;
  width:32px;
  line-height:.6em;
  color:#fff;
}

@media (min-width:480px){
	.slideshow-copy{
		bottom:12%;
	}
	
	.slideshow-copy .title{
		font-size:35px;
	}
	
}

/***** Home Page ********/


#block-block-8 .container{
	padding-bottom:100px;
	margin-top:40px;
}

#block-block-8 h2.block-title{
	margin-top:0;
}


#block-views-what-we-do-block{
	background:url(../images/power-lines.jpg);
	background-repeat: no-repeat !important;
	background-attachment: scroll !important;
	background-position: center top !important;
	background-size: cover !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.http://ashland-apts.com/sites/default/files/ashlandsidewalk.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ashland-apts.com/sites/default/files/ashlandsidewalk.jpg',sizingMethod='scale')";
}

#block-views-client-logos-block{
	padding-bottom:25px;
}

@media(max-width:480px){
	#block-views-client-logos-block .views-row{
		width:50%;
	}
}

#block-views-news-insight-block{
	background:url(../images/fenway.jpg);
	background-repeat: no-repeat !important;
	background-attachment: scroll !important;
	background-position: center top !important;
	background-size: cover !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.http://ashland-apts.com/sites/default/files/ashlandsidewalk.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ashland-apts.com/sites/default/files/ashlandsidewalk.jpg',sizingMethod='scale')";
}
.front .right-background,
.front .left-background{
	padding:20px;
	background: rgba(255,255,255,.5) url(../images/white-bg.png);
	display:table;
}

.node .field-name-field-image{
	margin-bottom:20px;
}

.article-title{
	color:#000;
	letter-spacing: .2em;
	background:url(../images/triangle.png) no-repeat left center;
	padding-left:20px;
	text-transform:uppercase;
	font-weight:lighter;
}
.news-insight{
	padding-bottom:30px;
}

.news-insight .views-row{
	margin-bottom:30px;
}

.news-insight .article-preview{
	margin: 5px 0 10px;
	font-size: 15px;
	color: #696969;
	font-family: 'Crimson Text', serif;
	padding-left:20px;
}

.news-insight .article-preview p{
	line-height:1.25em;
}

.news-insight .publish-date{
	border-bottom: solid 1px #000;
	width: auto;
	display: inline-block;
	position: relative;
}


@media (max-width: 655px){
	#block-views-what-we-do-block .views-row{
		border-bottom:solid 1px #d3d3d3;
	}
	#block-views-what-we-do-block .views-row-last{
		border-bottom:none;
	}
	
	#block-views-what-we-do-block .views-row-first{
		margin-top:30px;
	}
}

@media (min-width: 767px){
	.front .right-background{
	width: 50%;
	float: right;
	}
	
	.front .left-background{
		width:50%;
		float:left;
}

	
	#block-views-what-we-do-block .view-header{
		font-style:italic;
		color:#181818;
	}
	
	
	#block-views-what-we-do-block .views-row{
		padding:0 30px;
		border-bottom:solid 1px #d3d3d3;
	}
	#block-views-what-we-do-block .views-row-last{
		border-bottom:none;
	}
	.service-title{
		margin:25px 0 10px;
		font-weight:700;
	}
}



@media (min-width: 590px) {
	#block-block-8 .container{
		background:url(../images/green-plug.png) no-repeat right top;
		padding-right:40%;
		padding-bottom:100px;
		margin-top:40px;
	}
}

@media (min-width: 656px) and (max-width:767px) {
		#block-views-what-we-do-block .views-row{
		min-height:240px;
		float:left;
		width:49.5%;
		border-bottom:none;
		padding:0 30px;
	}

	
	#block-views-what-we-do-block .views-row-odd{
		border-right:solid 1px #d3d3d3;
	}
	
	#block-views-what-we-do-block .views-row-1,
	#block-views-what-we-do-block .views-row-2{
		border-bottom:solid 1px #d3d3d3;
	}
}



@media (min-width: 768px) and (max-width: 991px) {
	#block-views-what-we-do-block .views-row{
		min-height:auto;
		width:100%;
	}

}



@media (min-width: 992px) and (max-width:1199px){
	#block-views-what-we-do-block .views-row{
		min-height:325px;
		float:left;
		width:49.5%;
		border-bottom:none;
	}

	
	#block-views-what-we-do-block .views-row-odd{
		border-right:solid 1px #d3d3d3;
	}
	
	#block-views-what-we-do-block .views-row-1,
	#block-views-what-we-do-block .views-row-2{
		border-bottom:solid 1px #d3d3d3;
	}
}

@media (min-width: 1200px){
	#block-views-what-we-do-block .views-row{
		min-height:275px;
		float:left;
		width:49.5%;
		border-bottom:none;
	}

	
	#block-views-what-we-do-block .views-row-odd{
		border-right:solid 1px #d3d3d3;
	}
	
	#block-views-what-we-do-block .views-row-1,
	#block-views-what-we-do-block .views-row-2{
		border-bottom:solid 1px #d3d3d3;
	}
	
}






/***** Sidebar ********/





.container-java .region-sidebar-second{
	background:#fff;
	padding-bottom:3000px;
	margin-bottom:-3000px;
	display:block;
	position:relative;
	overflow:hidden;
}


.region-sidebar-second h2.block-title{
	background: url(../images/title-divider.jpg) bottom left no-repeat;
	text-align: left;
	padding-bottom: 14px;
	color: #000;
	margin-bottom:1.5em;
}


@media (min-width:480px) and (max-width: 767px){
	
}
@media (min-width: 768px) {
	.container-fluid .primary-content .region{
		width:500px;
		float:right;
		padding:0 20px;
	}
	
	
	.container-java .region-sidebar-second .block{
		width:250px;
		float:left;
		padding:0 20px;
	}
}

@media (min-width: 992px) {
	.container-fluid .primary-content .region{
		width:647px;
		float:right;
		padding:0 20px;
	}
	
	
	.container-java .region-sidebar-second .block{
		width:323px;
		float:left;
		padding:0 20px;
	}
}


@media(min-width:1200px){
	.container-fluid .primary-content .region{
		width:780px;
		float:right;
		padding:0 20px;
	}
	
	.container-java .region-sidebar-second .block{
		width:390px;
		float:left;
		padding:0 20px;
	}
}


.view-tweets .views-row{
	background:url(../images/twitterbird.png) no-repeat top left;
	margin-bottom:20px;
	padding-left:35px;
	position:relative;
}

.view-tweets .twitter-status {
	color: #999999;
	font-size: 1em;
	line-height: 1.2em;
}



.view-tweets .time-stamp {
	float: right;
	color: #9d9d9d;
	font-size: 12px;
	width: 100%;
	text-align: right;
}



.view-tweets .pagination{
}

.view-tweets .pagination li{ 
	text-indent:-9999px;
}

.view-tweets .pagination > li > a{
	height:15px;
	width:15px;
	border-radius:50%;
	padding: 0;
	margin:0 10px;
}

.view-tweets .pagination li.active{
}

.view-tweets .pagination li.next.last,
.view-tweets .pagination li.prev.first{
	display:none;
}

.twitter-status .name-handle{
	font-size:14px;
}
.twitter-status .name-handle .name a{
	color#595959;
}
.twitter-status .text {
	margin-left: 60px;
	font-size: 12px;
	color: #999fad;
	line-height: 1.4em;
}

.region-sidebar-second .node-webform h2{
  display:none;
}

.region-sidebar-second .node-webform .content{
  padding:5px 10px;
}

.region-sidebar-second .node-webform .form-control,
.region-sidebar-second .node-webform .form-email{
  background:#f3f5f7;
  border: solid 1px #e3e8ec;
}

.region-sidebar-second .node-webform .webform-submit{
  width:100%;
  padding:10px;
}


/********************************* Main Content ***********************************/


#main {
}



.mosaic-block-element {
  width: 33%;
  height: 0;
	padding-bottom:40%;
  float: left;
  overflow: hidden;
  position: relative;
  color: #000;
	display:block;
	background:url(../img/progress.gif) no-repeat center center;
}

@media (min-width:480px) and (max-width: 767px){
	.mosaic-block-element {
		width:25%;
		padding-bottom:31%;
	}
}
@media (min-width: 768px) {
	.mosaic-block-element {
		width:20%;
		padding-bottom:24%;
	}
}

@media (min-width: 992px) {
	.mosaic-block-element {
		width: 16%;
  	height: 0;
		padding-bottom:20%;
	}
}

.mosaic-block .details{
	background:url(../images/plus-overlay.png) no-repeat center center;
	position: relative;
	width: 100%;
	height: 100%;
}


.details .name{
	font-size: 1.4em;
}

.details .title{
	line-height:1.2em;
}

/*General Mosaic Styles*/


	.mosaic-backdrop {
		display:none;
		padding:0px;
    border:solid 1px #c0c1c1;
	}
	
	
	.mosaic-backgrop .preview-image{
		margin-top:-10px;
	}
	.mosaic-overlay {
		display:none;
		z-index:5;
		position:absolute;
		width:100%;
		height:100%;
		background:#111;
	}
  
  
  .mosaic-overlay a,
  .mosaic-overlay a:hover{
    color:#fff;
    text-decoration:none;
  }
	
		/*** Custom Animation Styles (You can remove/add any styles below) ***/
		.circle .mosaic-overlay {
			background:url(../images/hover-magnify.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.fade .mosaic-overlay {
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			background:url(../images/bg-black.png);
		}
				/*** End Animation Styles ***/


.videowrapper-width{
	margin:0 auto 20px;
	width:90%;
}

.media-field{
	width: 100%;
	margin: 0 auto;
}

.videowrapper,
.video-wrapper,
.media-youtube-video{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
  margin-bottom:30px;
}

.videowrapper iframe,
.video-wrapper iframe,
.media-youtube-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.main-container.homepage h2.block-title{
  background: url(../images/title-divider.jpg) bottom left no-repeat;
  text-align:left;
  padding-bottom:14px;
  color:#000;
}

.main-container.homepage h2.block-title span{
font-weight: bold;
text-transform: uppercase;
}


.node-article .field-type-link-field{
  font-size:1.3em;
  font-weight:bold;
}


/*************  
Ideas & Insight
*************/
.page-insight .news-insight{
	margin-top:30px;
}

.page-insight .main-container{
	background:#fff url(../images/background/solar_bg.png) no-repeat top left;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}



/*************  
About Page
*************/


.accordion-toggle{
	text-transform:uppercase;
	letter-spacing:.1em;
	color: inherit;
	width: 100%;
	display: block;
	background: url(../images/minus.png) right center no-repeat;
	padding:5px 0;
}

.accordion-toggle.collapsed{
	background: url(../images/plus.png) right center no-repeat;
}


/*************  
Case Studies Page
*************/
.case-studies {
}

.case-studies .views-row{
	margin-bottom:30px;
}

.case-studies .views-field a{
	border: solid 1px #e6e6e6;
	background:#fff;
	display:block;
}

.case-studies .views-field a:hover{
	background:#ddd;
} 

.case-studies .case-study-title{
	font-family: 'Montserrat', sans-serif;
	color:#000;
	font-size:14px;
	padding:10px 5px;
	border-top: solid 1px #e6e6e6;
	margin-top: 0px;
}

.node-type-case-study {
}

.node-type-case-study .field-label{
	font-family: 'Montserrat', sans-serif;
	color:#000;
	font-size:14px;
	font-weight:lighter;
	margin-top:30px;
}

@media (min-width:480px) and (max-width: 767px){
	.case-studies .views-field a{
		min-height:280px;
	}
}
@media (min-width: 768px) {
	.case-studies .views-field a{
		min-height:265px;
	}
}

@media (min-width: 992px) {
	.case-studies .views-field a{
		min-height:290px;
	}
}


@media(min-width:1200px){
	.case-studies .views-field a{
		min-height:315px;
}
}


.region-content-bottom{
	padding-top:40px;
}

/********************************* 10. FOOTER ***********************************/

.footer {
	position:relative;
	height:auto;
 background:#6d9614;
}

.region-footer .row{
	overflow:hidden;
}


.region-footer-bottom{
  background:#6d9614;
  margin-top:0;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
}

	.region-footer-bottom #block-block-9{
		text-align:center;
		border-bottom:solid 1px rgba(255,255,255,.75);
		padding-bottom:10px;
		margin-bottom:10px;
		padding-top:10px;
	}

.region-footer-bottom #block-block-4{
	padding:10px 0;
	font-size:12px;
}

.region-footer-bottom #block-block-4 p{
	text-align:center;
	font-size:12px;
}

.credit a{
	font-size:11px;
}

#block-block-10{
	border-bottom:solid 1px rgba(255,255,255,.75);
	padding-bottom:10px;
	margin-bottom:10px;
}

#block-block-10 h2.block-title{
	text-indent:-9999px;
	background:url(../images/logo_white.png) no-repeat top left;
	height:60px;
}
	
#block-block-10 .contactline{
	padding-bottom:20px;
	position:relative;
	display:block;
	width:100%;
}
	
#block-block-10 .phone,
#block-block-10 .email,
#block-block-10 .twitter,
#block-block-10 .linkedin,
#block-block-10 .facebook{
	height:30px;
	width:30px;
	display:block;
	border:solid 1px #fff;
	margin-right:15px;
	float:left;
}

#block-block-10 .phone{
	background:url(../images/phone-icon.png) no-repeat center center;
}

#block-block-10 .email{
	background:url(../images/mail-icon.png) no-repeat center center;
}

#block-block-10 .twitter{
	background:url(../images/twitter-icon.png) no-repeat center center;
}

#block-block-10 .linkedin{
	background:url(../images/linkedin-icon.png) no-repeat center center;
}

#block-block-10 .facebook{
	background:url(../images/facebook-icon.png) no-repeat center center;
}
	
@media (min-width: 768px) {
	.region-footer-bottom #block-block-9{
		border-right: solid 1px #fff;
		border-bottom:none;
		padding: 10px 0;
		margin-bottom:0;
		text-align:left;
	}
	
	.region-footer-bottom #block-block-4 p{
		float:right;
		font-size:12px;
	}
	
	#block-block-10{
		border-bottom:none;
		border-right:solid 1px #fff;
		padding-right:20px;;
		padding-bottom: 1000px;
		margin-bottom: -1000px;
	}
}




.footer .node h2{
	display:none;
}

.footer h2.block-title{
	font-size:20px;
	color:#ffffff;
	padding-bottom:14px;
	display:block;
	background: url(../images/title-divider-footer.jpg) bottom left no-repeat;
}

.footer p{
	color:#fff;
	margin:0;
}

.footer a{
	color:rgba(255,255,255,.75);
	font-family: 'Montserrat', sans-serif;
    -webkit-transition: all 0.2s ease-in;
     -moz-transition: all 0.2s ease-in;
	    -ms-transition: all 0.2s ease-in;
	     -o-transition: all 0.2s ease-in;
	        transition: all 0.2s ease-in;
}

.footer a:hover{
	text-decoration:none;
	color:#fff;
    -webkit-transition: all 0.2s ease-in;
     -moz-transition: all 0.2s ease-in;
	    -ms-transition: all 0.2s ease-in;
	     -o-transition: all 0.2s ease-in;
	        transition: all 0.2s ease-in;
}

.footer .block form{
	margin-top:2em;
}
.footer .form-control, 
.footer .form-email{
	font-size:14px;
	background:rgba(255,255,255,.75);
}

.footer .btn-default{
	border-color:#fff;
	color:#fff;
	margin-top:1em;
	float:right;
}

.footer .btn-default:hover,
.footer .btn-default:focus,
.footer .btn-default:active,
.footer .btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #202a21;
  background-color: transparent;
  border-color: #202a21;
}
.disclaimer{
  text-align: center;
  padding-bottom:20px;
  margin-top:2em;
}

.disclaimer p{
  border: solid 1px #8b98b2;
  padding:4px 10px;
  width: 40%;
  margin: 0 auto;
}


@media screen and (min-width: 980px){
	.main-container {
		position: relative;
		z-index: 1;
		background:#fff;
		margin-bottom:490px;
	}
	
	#header,
	.header,
	.home-carousel{
		z-index:1;
	}
	
	.footer{
		width: 100%;
		bottom: 0;
		position: fixed;
		height:490px;
	}
}
 
/********************************* 12. GLOBAL OBJECTS ***********************************/
.container-java .primary-content .region,
.container-java .primary-content h1.title{
	padding-right:20px;
}


.pager-nav{
	width: 360px;
	margin: 0 auto;
}

.freepager-current{
	float:left;
}

.freepager-current .squares{
	border: solid 1px #6c9613;
	display:inline-block;
	position:relative;
	width:38px;
	height:38px;
	padding:10px;
	margin:0 auto;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.squares .box4{
	background: #6c9613;
	width:6px;
	height:6px;
	float:left;
	margin:1px;
}

.freepager-previous,
.freepager-next{
	border: solid 1px #6c9613;
	padding: 11px 15px;
	font-family: 'Montserrat', sans-serif;
	font-size:11px;
	height:38px;
	float:left;
	margin:0 10px;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}


.region-breadcrumb{
 float:right;
 margin-top:30px;
 font-family: 'Montserrat', sans-serif;
 text-transform:uppercase;
 font-size:.75em;
 display:inline-block;
 color: #6c9613;
}

.region-breadcrumb > .active {
  color: #6c9613;
	font-weight:bold;
}

.region-breadcrumb a{
  color:#6c9613;
}

.region-breadcrumb a:hover{
  text-decoration:none;
}

.easy-breadcrumb_segment-title{
	font-weight:bold;
}

.container-java .row{
	margin:0;
	overflow:hidden;
}

/********************************* 13. VENDOR-SPECIFIC  ***********************************/


/********************************* 14. TEMPLATE SPECIFICS ***********************************/
/*************
Lightbox 
**************/

#lightbox2-overlay {width:100% !important;}
#outerImageContainer {
	max-width: 100%;
	height: auto !important;
	width: auto !important;
}
#imageContainer, #frameContainer, #modalContainer {
	height: auto !important;
	max-width: 100% !important;
}
#imageDataContainer {width: auto !important; background:none;}

#lightboxImage {
	height: auto !important;
	max-width: 100% ;
}


#lightbox iframe {
    height: auto;
    min-height: 500px;
    width: 90%;
}

#in-iframe #header,
#in-iframe #navbar,
#in-iframe #footer,
#in-iframe .footer,
#in-iframe #sidebar-right,
#in-iframe .region-page-top,
#in-iframe #navigation,
#in-iframe .home-carousel{
	display: none;
}

body  #in-iframe {
	 background: url("../images/bg.jpg") repeat scroll 0 0 transparent;
	 min-height: 500px;
 }
 
 #in-iframe h1,
 #in-iframe p {
    text-align:center;
 }
 
 
#in-iframe .node-webform .form-control,
#in-iframe  .node-webform .form-email{
  background:#f3f5f7;
  border: solid 1px #e3e8ec;
}

#in-iframe .node-webform .webform-submit{
  width:100%;
  padding:10px;
  width:90%;
  margin-left:5%;
  margin-right:5%;
}
 
 #cboxOverlay{
   background:#212c43;
 }
 
 #cboxWrapper body{
   display:none;
 }
 

/********************************* 15. MODERNIZR ***********************************/

@media (max-width: 480px) {
 .col-xs-1,
 .col-xs-2,
 .col-xs-3,
 .col-xs-4, 
 .col-xs-5,
 .col-xs-6,
 .col-xs-7, 
 .col-xs-8,
 .col-xs-9,
 .col-xs-10,
 .col-xs-11,
 .col-xs-12{
	 width: 98%;
	margin-left: auto;
	margin-right: auto;
 }
}




@media (min-width: 768px) and (max-width: 979px) {
}

@media (max-width: 480px) {

}

@media (min-width: 481px) and (max-width:767px) {
	
}

@media (max-width: 767px) {

}

@media (min-width: 768px) and (max-width: 979px) {
	
	
}

@media (max-width: 979px) {
	
}


@media (min-width: 980px) {

}